part of 'class_components_bloc.dart';

abstract class ClassComponentsEvent extends Equatable {
  const ClassComponentsEvent();

  @override
  List<Object> get props => [];
}

class LoadClassComponents extends ClassComponentsEvent {
  final List<ClassComponents> classes;

  const LoadClassComponents({this.classes = const <ClassComponents>[]});

  @override
  List<Object> get props => [classes];
}
